/* CSS Document */

.meltinglogo{

}

.headercontainer
{
	left:0;
	right:0;
	width:100%;
	height:400px;
	min-width:960px;
	margin:auto;
	background:url(../img/headerbg.jpg);
	background-attachment:fixed;
	background-size:1920px 403px;
	box-shadow: inset 0 -30px 200px #000;
	background-position:0 110px;
	vertical-align:top;
	position:relative;
	top:110px;
	z-index:1;
	text-align:center;
}


.headercontainertext
{
	position:relative;
	top:180px;
	color:#fff;
	font-size:60px;	
	font-family:'futura_md_btmedium';
	text-transform:uppercase;
	text-shadow:1px 1px 5px #000;
}


.headericons
{
	float:left;
}

.headergradient{
	width:980px;
	height:100px;
	margin:auto;
	background:url(../img/headergradient.png);
}

.container
{
	min-width:960px;
	min-height:300px;
	margin:auto;
	background:url(../img/darkoverlay.png);
	width:100%;
}

.greycontainer
{
	padding:25px 0 0;
	background:#0a0a0a;
	min-height:410px;
	position:relative;
	top:110px;
}
.realgreycontainer
{
	padding:15px 15px 30px 15px;
}

.lightgreycontainer
{
	padding:15px;
	background:url(../img/dark2overlay.png);
	border:1px solid #0b0b0b;
}

.greyoverlay
{
	padding:10px;
	font-size:11px;
}

.margebottom
{
	margin-bottom:15px;
}	

.wrapeventline{
	padding:15px;
	width:700px;		
}

.wrapevents{
	width:960px;	
	margin:auto;
}

.wraponeevent{
	margin-top:45px;	
}

.footer
{
	position:relative;
	top:110px;
	height:207px;	
	margin:auto;
	font-size:11px;
	text-align:center;
	background:#222;
	padding-top:50px;
	border-top:1px solid #333;
}